/* CSS Document */
body {background-image:url(../images/gradvert1000px.png);}

#Barresup {background-color:#99CC66; background-image:url(../images/Scan/bangreen.jpg);}

a.Logo {	background-image:url(../images/Gifs/caduceevert.gif);}

a.LogoK {color:#009933;}

a.Banniere:hover{border: 5px solid #99cc66;}
	
.Kinesthetik {background-image:url(http://kinesthetik.com/images/gradientvert20pxH.png);
color:#009933;}				

.titrecadred{color:#009933;}
.titrecadred:hover{color:#009933; font-size:14px;}



#menu a {background-color:#99cc66;}
#menu a:hover {color: #009933;}

#Contenant {background-image:url(../images/gradvert.png);}

h1 {color:#009933; background-color:#FFFFCC; background-image:url(../images/gradvertinv.png);}
h2 {color:#009933;}
.h3 {color:#009933;}
h5 {color:#009933;}

#FAQ {color:#009933;}
.FAQit {color:#009933;}
.FAQ {color:#009933;}
.FAQ:hover {color:#663366;}
.TitreFAQ {background-image:url(http://kinesthetik.com/images/Scan/vertfaq.jpg); border: 2px solid #9c6;}
.retourtop {	color:#009933;}
.retourtop:hover {color:#99cc66;}

.QFAQ {color:#009933;}
.QFAQ:hover {color:#663333;}
	
.cadreFAQI {background-image:url(http://kinesthetik.com/images/ENbanindex.jpg);}
.cadreFAQ {border: 1px solid #9c6; background-image:url(http://kinesthetik.com/images/Scan/vertfaq.jpg);
}

.grassimple {color:#009933;}

.schemas {border: 2px solid #9c6;}

.poilsblancs {border: 2px solid #9c6;}
.poilsblancs:hover {	border: 2px solid #cf3;}

.photostxt:hover {border: 2px solid #F6633CC;}

.cadrecontreindic {border: 2px solid #9c6;}

.tableau {border: 1px solid #9c6;}

.liens {color:#9c6;}
.liens:hover {color:#093;}

.remarque1 {color:#009933;}
.remarque2 {border: 1px solid #9F9;}

.ptitephoto {background-color:#cccccc; border: 2px solid #666;}

.titrebref {color:#093;}

.titresbref { color:#009933;}
.titresbref:hover {color:#99cc66;}

.grassimple2 {color:#333;}

.evidence {color:#93F;}

.evidence2 {color:#93F;}

.ect {color:#333;}
.ect:hover {color:#93f}

/* Déroulant */
.titrefaq {color:#093; background-image:url(http://kinesthetik.com/smartphone/images/ENFlecheBas.png);}
.titrefaq:hover {color:#093; background-image:url(http://kinesthetik.com/smartphone/images/ENgrad20px.png);}
.titrefaq:focus {color:#093; background-image:url(http://kinesthetik.com/smartphone/images/ENgrad20px.png);}

/*----	Tableaux contre indications*/
#TableauContreI {color:#093; border: 2px solid #093;}

.cadreCIg {border:1px solid #9c6;}
.cadreCId {border:1px solid #9c6;}

.ContreIg {color:#093; background-color:#9F9;  border: 2px solid #9c6; border-right:1px solid #9c6;}
.ContreId {color:#093; background-color:#9F9;  border: 2px solid #9c6; border-left:1px solid #9c6;}

#Cadred {background-color:#FF9933; background-image:url(../images/Scan/vert1cadred.jpg);}
#Cadred:hover {border: 2px solid #99cc66; background-color:#FFCC66; background-image:url(../images/Scan/vert2cadred.jpg);}

/*--- Cadre de droite ---*/
.Photod1 {border: 2px solid #99CC66;}
.Photod1:hover {border: 2px solid #009933;}
.txtcadred1 {color:#009933;}

.Photod2 {border: 2px solid #99CC66;}
.Photod2:hover {border: 2px solid #009933;}
.txtcadred2 {color:#009933;}

.Photod3 {border: 2px solid #99CC66;}
.Photod3:hover {border: 2px solid #009933;}
.txtcadred3 {color:#009933;}

.Photod4 {border: 2px solid #99CC66;}
.Photod4:hover {border: 2px solid #009933;}
.txtcadred4 {color:#009933;}

.Photod5 {border: 2px solid #99CC66;}
.Photod5:hover {border: 2px solid #009933;}
.txtcadred5 {color:#009933;}

.Photod6 {border: 2px solid #99CC66;}
.Photod6:hover {border: 2px solid #009933;}
.txtcadred6 {color:#009933;}

.Photod7 {border: 2px solid #99CC66;}
.Photod7:hover {border: 2px solid #009933;}
.txtcadred7 {color:#009933;}

.Prix {background-color:#99CC66;}
.Prix:hover {background-color:#009933;}

/*----------------------------- Contacts------------------------------------------*/

.aligngauche {color:#6699FF;}

.lienssimple {color:#009933;}
.lienssimple:hover {color:#99cc66;}

a.BanniereHCMC:hover {border: 5px solid #FF9933;}

/*---	Tableaux des contacts  ---*/

#tableaucontacts {border: 1px solid #ccc;}

.bantable {background-image:url(http://kinesthetik.com/images/ENgrad60px.png); color:#093;}

.centreM {border:1px solid #9c6;}
.Nomcentre {color:#093;}
.adresse {border:1px solid #9c6;}
.tel {border:1px solid #9c6;}
.mail {border:1px solid #9c6; }

.liens {color:c3f;}

#Text1Depliant, #Text2Depliant,#Text3Depliant, #Text4Depliant, #Text5Depliant, #Text6Depliant, #Text7Depliant, #Text8Depliant, #Text9Depliant, #Text10Depliant, 
#Text11Depliant, #Text12Depliant, #Text13Depliant{border:1px solid #FCF;}

.liencarte {color:#c3f;}
.lienitineraire {color:#c3f; margin: 0px 0 0px 140px;}

.titrecentre {color:#F36;}

.banpart {border: 4px solid #9c6;}
.banpart:hover {border: 4px solid #093;}